%define module_name tainting
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Load.pm) perl(Pod/Coverage/TrustPod.pm) perl(Taint/Runtime.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Enable taint mode lexically
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/tainting

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/t*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Jan 20 2014 Cronbuild Service <cronbuild@altlinux.org> 0.01-alt2
- rebuild to get rid of unmets

* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

